Skip to main content
`Ctrl`+`K`

# PetscHMapIJResize

Set the number of buckets in a hash table

## Synopsis

    #include <petsc/private/hashmapij.h>
    PetscErrorCode PetscHMapIJResize(PetscHMapIJ ht, PetscInt nb)

## Input Parameters

- ht - The hash table

- nb - The number of buckets

## See Also

`PetscHMapIJCreate()`

## Level

developer

## Location

include/petsc/private/hashmap.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages